.\"                                      Hey, EMACS: -*- nroff -*-
.\" First parameter, NAME, should be all caps
.\" Second parameter, SECTION, should be 1-8, maybe w/ subsection
.\" other parameters are allowed: see man(7), man(1)
.TH PYSTACHE3 1 "August 13, 2012"
.\" Please adjust this date whenever revising the manpage.
.\"
.\" Some roff macros, for reference:
.\" .nh        disable hyphenation
.\" .hy        enable hyphenation
.\" .ad l      left justify
.\" .ad b      justify to both left and right margins
.\" .nf        disable filling
.\" .fi        enable filling
.\" .br        insert line break
.\" .sp <n>    insert n+1 empty lines
.\" for manpage-specific macros, see man(7)
.SH NAME
pystache3 \- Render a mustache template with the given context.
.SH SYNOPSIS
.B pystache3
.RI [ options ] " sub-command"
.RI [ sub-cmd-options ] " [infile]"
.br
.SH DESCRIPTION
This manual page documents briefly the
.B pystache3
commands.
.PP
.\" TeX users may be more comfortable with the \fB<whatever>\fP and
.\" \fI<whatever>\fP escape sequences to invode bold face and italics,
.\" respectively.
\fBPystache3\fP is a Python3 implementation of Mustache. Mustache is a framework\-agnostic, logic\-free templating system inspired by ctemplate and et. Like ctemplate, Mustache "emphasizes separating logic from presentation: it is impossible to embed application logic in this template language."
.SH OPTIONS
These programs follow the usual GNU command line syntax, with long
options starting with two dashes (`-').
A summary of options is included below.
For a complete description, see the Info files.
.TP
.B \-h, \-\-help
Show summary of options.
.SH POSITIONAL ARGUMENTS
.TP
.B template
A filename or template string.
.TP
.B context
A filename or JSON string.
.SH SEE ALSO
.br
The programs are documented by
.IR "README.rst.gz" ,
available via the Info system, and http://pypi.python.org/pypi/pystache/
.SH AUTHOR
pystache was written by Chris Jerdonek.
.PP
This manual page was written by Kouhei Maeda <mkouhei@palmtb.net>.
for the Debian project (and may be used by others).
